/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Tabs,
} from 'ant-design-vue'
import IamAuditEditpermission from '../iam-audit-editpermission.vue'
import IamAuditViewpermission from '../iam-audit-viewpermission.vue'

Vue.use(Card)
Vue.use(Tabs)

export default {
  IamAuditEditpermission,
  IamAuditViewpermission,
}
console.warn('文件名 permission-config.vue 不符合命名规则，应该以 iam 开头')
